DirectoryIndex index.xhtml
AddType application/xhtml+xml;charset=UTF-8 .xhtml
AddType font/otf;outlines=CFF .otf
<FilesMatch "^\p{Lu}+$">
  ForceType text/plain
  Header add Link "<bedstead.css>; rel=stylesheet type=\"text/css\""
</FilesMatch>
AddOutputFilterByType DEFLATE application/xhtml+xml text/css font/otf \
 application/javascript application/wasm \
 text/plain text/x-csrc application/postscript
Header set Content-Security-Policy "form-action 'none';\
 default-src 'none'; connect-src 'self'; font-src 'self'; img-src 'self';\
 script-src 'self' 'unsafe-inline' 'wasm-unsafe-eval';\
 style-src 'self' 'unsafe-inline'"
